RubyGems Navigation menu

dep-selector-libgecode 1.2.0

Installs a vendored copy of Gecode suitable for use with dep-selector

Versiones:

  1. 1.3.5 - February 12, 2020 (2 MB)
  2. 1.3.1 - July 27, 2016 (2 MB)
  3. 1.3.0 - July 27, 2016 x86_64-linux (100 MB)
  4. 1.3.0 - July 26, 2016 (2 MB)
  5. 1.3.0 - July 26, 2016 x86_64-darwin-15 (10 MB)
  6. 1.2.0 - March 17, 2016 (2 MB)
Mostrar todas las versiones (16 total)

Propietarios:

Autores:

  • danielsdeleo

SHA 256 checksum:

cce083f9d8c965cf9f2285fccdb398c59d0f3a3a275daf5a1c2b014e86725114

Total de descargas 853.692

Para esta versión 46.604

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT, Apache 2.0

Versión de Ruby requerida: >= 0

Enlace: